Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 11:00:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rellette                    Bot:  Hi again! Bot:  Please enter your name Customer:  rellette Bot:  Hi Rellette ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562967352            02:45 PM, 22nd Apr                   fatma                   Hi Rellette Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:45 PM, 22nd Apr                     rellette                    Hi fatima hw r u           02:46 PM, 22nd Apr                     rellette                    I would  like to follow up my order           02:46 PM, 22nd Apr                   fatma                   I'm good           02:46 PM, 22nd Apr                   fatma                   Could you please share your order number so that I can assist you further?           02:46 PM, 22nd Apr                     rellette                             02:47 PM, 22nd Apr                   fatma                   Thank you for sharing your order number with me           02:47 PM, 22nd Apr                     rellette                    They said they willl dliver today but mo one calling me           02:47 PM, 22nd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:47 PM, 22nd Apr                     rellette                    Ur mostly  welcome           02:47 PM, 22nd Apr                     rellette                    Sure, tnx take ur time           02:48 PM, 22nd Apr                   fatma                   9652630790 this is your order number           02:50 PM, 22nd Apr                   fatma                   one minute to check it           02:50 PM, 22nd Apr                     rellette                    Ok i check for a moment           02:50 PM, 22nd Apr                     rellette                             02:51 PM, 22nd Apr                     rellette                    Ua ur right           02:51 PM, 22nd Apr                   fatma                   +971562967352           02:52 PM, 22nd Apr                   fatma                   is this your correct contact number ?           02:52 PM, 22nd Apr                     rellette                    Ya dats my number           02:52 PM, 22nd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:53 PM, 22nd Apr                   fatma                   Please be assured as we will escalate this issue to our concerned team and they willclosely working on this to fix it for you.             02:53 PM, 22nd Apr                     rellette                    Wrong jumber           02:53 PM, 22nd Apr                     rellette                    Wait madam           02:54 PM, 22nd Apr                     rellette                    0561781236           02:54 PM, 22nd Apr                     rellette                    Sorry mybe i gave wrong number           02:54 PM, 22nd Apr                     rellette                    Dis my number  sorry           02:54 PM, 22nd Apr                   fatma                   Okay           02:56 PM, 22nd Apr                   fatma                   thank you for sharing your correct contact number with us           02:56 PM, 22nd Apr                   fatma                   we will forward this number to our team           02:56 PM, 22nd Apr                   fatma                   to deliver the order ASAP           02:56 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           02:56 PM, 22nd Apr                     rellette                    Sorrybits jy mistake           02:56 PM, 22nd Apr                     rellette                    Okok tnx           02:56 PM, 22nd Apr                     rellette                    Coz im.n d house           02:56 PM, 22nd Apr                   fatma                   It's okay           03:00 PM, 22nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438555